
TYPO3.Fluid - Task # 1796

Status: Resolved Priority: Should have
Author: Bastian Waidelich Category:
Created: 2008-10-23 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Subject: ubiquitous naming
Description
To avoid introducing a lot of new designators and methods we should unify the naming.
That is (for example):
    -  renderSubtree() -> renderChildNodes()
    -  evaluateSubtree() -> evaluateChildNodes()
    -  $subnodes -> $childNodes
    -  addSubNode() -> addChildNode()

Associated revisions
Revision 768d6bf2 - 2008-10-26 12:43 - Sebastian Kurfuerst
Beer3:
    -  Fixed #1796: Made naming clearer

History
#1 - 2008-10-26 12:43 - Sebastian Kurfuerst
- Status changed from New to Resolved
- % Done changed from 0 to 90

Fixed.

#2 - 2008-10-26 12:44 - Sebastian Kurfuerst
- % Done changed from 90 to 100
